<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/style.css">
    <title>Step project Ham</title>
    </div>
</head>

<body>

    <header>
        <div class="header-container container">
            <div class="header__logo-wrapper">
                <a class="header__logo-link" href="#">
                <img src="./img/Header-logo.png" alt="The Ham logo">
                <span class="text-white">the<span class="text-green">Ham</span></span>
                </a>
            </div>
            <div class="header-menu-wrapper">
            <nav class="header__menu">
                <ul class="header__menu_list">
                    <li class="header__menu_item"><a class="header__menu_link" href="#" target="_blanc">home</a></li>
                    <li class="header__menu_item"><a class="header__menu_link" href="#">about</a></li>
                    <li class="header__menu_item"><a class="header__menu_link" href="#">blog</a></li>
                    <li class="header__menu_item"><a class="header__menu_link" href="#">skills</a></li>
                    <li class="header__menu_item"><a class="header__menu_link" href="#">service</a></li>
                    <li class="header__menu_item"><a class="header__menu_link" href="#">work</a></li>
                    <li class="header__menu_item"><a class="header__menu_link" href="#">testimonials</a></li>
                    
                </ul>
                
            </nav>
            <button class="search-icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M9.8125 0.625C4.73838 0.625 0.625 4.73838 0.625 9.8125C0.625 14.8866 4.73838 19 9.8125 19C11.9562 19 13.9276 18.2659 15.4904 17.0365L21.5086 23.0548C21.6102 23.1563 21.7308 23.2369 21.8635 23.2919C21.9962 23.3469 22.1385 23.3751 22.2821 23.3751C22.4258 23.3751 22.568 23.3469 22.7007 23.2919C22.8335 23.2369 22.954 23.1563 23.0556 23.0548C23.1572 22.9532 23.2378 22.8326 23.2928 22.6999C23.3477 22.5671 23.376 22.4249 23.376 22.2812C23.376 22.1376 23.3477 21.9954 23.2928 21.8626C23.2378 21.7299 23.1572 21.6093 23.0556 21.5077L17.0365 15.4895C18.3113 13.8721 19.0032 11.8719 19 9.8125C19 4.73838 14.8866 0.625 9.8125 0.625ZM2.8125 9.8125C2.8125 7.95598 3.55 6.17551 4.86275 4.86275C6.17551 3.55 7.95598 2.8125 9.8125 2.8125C11.669 2.8125 13.4495 3.55 14.7622 4.86275C16.075 6.17551 16.8125 7.95598 16.8125 9.8125C16.8125 11.669 16.075 13.4495 14.7622 14.7622C13.4495 16.075 11.669 16.8125 9.8125 16.8125C7.95598 16.8125 6.17551 16.075 4.86275 14.7622C3.55 13.4495 2.8125 11.669 2.8125 9.8125Z"
                        fill="#BBBBBB" />
                </svg>
            </button>
            </div>    
        </div>
    </header>
    <main>

        <section class="main-banner">
            <div class="main-banner__wrapper">
                <h1 class="main-banner__slogan">The Ham is <span class="text-green">Wordpress theme</span>

                </h1>
                <span class="slogan-big-text text-white">we are creative</span>
                <p class="main-banner__slogan-subtitle">Just Buy And Enjoy These Awesome Features</p>
                <div class="main-banner__buttons">
                    <button class="btn btn-green">explore now</button>
                    <button class="btn btn-blue">purchase now</button>
                </div>
            </div>
        </section>

        <section class="product-features">
            <div class="feature-card">
                <img src="./img/Home-section/Pointer.png" alt="" class="feature-icon">
                <p class="feature-text">Different theme option</p>
            </div>
            <div class="feature-card bg-green">
                <img src="./img/Home-section/Diamond.png" alt="" class="feature-icon">
                <p class="feature-text">fully customizable</p>
            </div>
            <div class="feature-card">
                <img src="./img/Home-section/Lamp.png" alt="" class="feature-icon">
                <p class="feature-text">unlimited support</p>
            </div>
            <div class="feature-card bg-green">
                <img src="./img/Home-section/Devices.png" alt="" class="feature-icon">
                <p class="feature-text">responsive all device</p>
            </div>

        </section>


        <section class="our-services">
            <div class="our-services__wrapper container">
                <h2 class="section-title">Our Services</h2>
                <ul class="our-services__list">
                    <li data-tab="web-design" class="services service-active">Web Design</li>
                    <li data-tab="graphic-design" class="services">Graphic Design</li>
                    <li data-tab="online-support" class="services">Online Support</li>
                    <li data-tab="app-design" class="services">App Design</li>
                    <li data-tab="online-marketing" class="services">Online Marketing</li>
                    <li data-tab="seo-service" class="services">Seo Service</li>
                </ul>
                <div data-id="web-design" class="service-content">
                    <img src="./img/Our-service.png" alt="service image" class="service-img"></img>
                    <p class="service-text">
                        Web designing is the process of planning, conceptualizing, and implementing the plan for designing a website in a way that is functional and offers a good user experience. User experience is central to the web designing process. Websites have an array of elements presented in ways that make them easy to navigate. Web designing essentially involves working on every attribute of the website that people interact with, so that the website is simple and efficient, allows users to quickly find the information they need, and looks visually pleasing. All these factors, when combined, decide how well the website is designed.
                    </p>
                </div>

                <div data-id="graphic-design" class="service-content hidden">
                    <img src="./img/Our-Services/graphic-design.jpg" alt="service image" class="service-img"></img>
                    <p class="service-text">
                        Graphic design is the practice of composing and arranging the visual elements of a project. Designing the layout of a magazine, creating a poster for a theatre performance, and designing packaging for a product are all examples of graphic design. In fact, almost everyone today practices some form of graphic design in their daily life — whether it’s adding text to an image for social media or color-coding a spreadsheet for work. Basically, if you're creating visual content, you're practicing some form of graphic design.
                    </p>
                </div>

                <div data-id="online-support" class="service-content hidden">
                    <img src="./img/Our-Services/online-support.jpg" alt="service image" class="service-img">
                    <p class="service-text">
                        Online support refers to delivering customer service through various digital channels such as email, live chat, social media platforms, and messaging apps. It allows companies to improve customer satisfaction, increase sales, reach a wider customer base, save costs, and gain a competitive advantage. Providing personalized and quick service, gathering and using customer feedback, proactively reaching out to customers, and using technology are essential for successful online support. Customers or website visitors value if they can easily contact customer representatives 24/7 if they have an issue or a question. With more and more customer interactions happening online, companies must deliver exceptional customer experiences.
                    </p>
                    </img>
                </div>
                <div data-id="app-design" class="service-content hidden">
                    <img src="./img/Our-Services/app-design.png" alt="service image" class="service-img">
                    <p class="service-text">
                        App design is the look and feel of a mobile application. This includes all of the visual elements and interactive elements that impact how the app functions. Mobile app design combines two concepts—UI and UX. The user interface (UI) encompasses the app’s look and feel. It includes color, font, app style, and similar design choices. The user experience (UX) design prioritizes the app’s functions and use. So many people have great app ideas. But without a high-quality UI and UX design, it will be tough to keep users coming back. Whether you’re building an ecommerce app, internal employee app, fitness app, or app in any category, the design always needs to be a top priority. 
                    </p>
                    </img>
                </div>
                <div data-id="online-marketing" class="service-content hidden">
                    <img src="./img/Our-Services/online-marketing.jpg" alt="service image" class="service-img"></img>
                    <p class="service-text">
                        Online marketing, also known as digital marketing, is the practice of leveraging web-based channels to spread a message about a company’s brand, products, or services to its potential customers. The methods and techniques used for online marketing include email campaigns, social media, advertising, search engine optimization (SEO) and more. The objective of marketing is to reach potential customers through the channels where they already spend their time reading, searching, shopping and socializing online. In short, go where the customers is.
                    </p>
                </div>
                <div data-id="seo-service" class="service-content hidden">
                    <img src="./img/Our-Services/seo-services.png" alt="service image" class="service-img"></img>
                    <p class="service-text">
                        SEO is a critical marketing channel. First, and foremost: organic search delivers 53% of all website traffic. That’s one big reason why the global SEO industry is forecast to reach a staggering $122.11 billion by 2028. SEO drives real business results for brands, businesses and organizations of all sizes. Whenever people want to go somewhere, do something, find information, research or buy a product/service – their journey typically begins with a search. But today, search is incredibly fragmented. Users may search on traditional web search engines (e.g., Google, Microsoft Bing), social platforms (e.g., YouTube, TikTok) or retailer websites (e.g., Amazon). In fact, 61% of U.S. online shoppers start their product search on Amazon, compared to 49% who start on a search engine like Google. Trillions of searches are conducted every year. Search is often the primary source of traffic for websites, which makes it essential to be “search engine friendly” on any platform where people can search for your brand or business. 
                    </p>
                </div>
            </div>
        </section>

        <section class="purchase-now">
            <div class="purchase-now__wrapper container">
                <p class="call-to-action text-green">Everything is ready. just buy and install now</p>
                <p class="purchase-now__text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
                    and many many options for you</p>
                <button class="btn btn-green">purchase now</button>
            </div>
        </section>

        <section class="our-amazing-work">
            <div class="container">
                <h2 class="section-title">Our Amazing Work</h2>
                <ul class="our-amazing-work__list">
                    <li data-tab="all" class="work-category active-category">All</li>
                    <li data-tab="graphic-design" class="work-category">Graphic Design</li>
                    <li data-tab="web-design" class="work-category">Web Design</li>
                    <li data-tab="landing-pages" class="work-category">Landing Pages</li>
                    <li data-tab="wordpress" class="work-category">Wordpress</li>
                </ul>
                <div class="our-amazing-work__images-wrapper">
                    
                        <div data-id="graphic-design" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/graphic-design/graphic-design-01.jpg"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        <div data-id="graphic-design" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/graphic-design/graphic-design-02.jpg"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        <div data-id="graphic-design" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/graphic-design/graphic-design-03.jpg"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        
                        <div data-id="web-design" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/web-design/web-design-01.png"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        <div data-id="web-design" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/web-design/web-design-02.webp"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>
                        
                        <div data-id="web-design" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/web-design/web-design-03.jpg"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>


                        <div data-id="landing-pages" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/landing-page/landing-page-01.png"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        <div data-id="landing-pages" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/landing-page/landing-page-02.png"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>
                        
                        <div data-id="landing-pages" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/landing-page/landing-page-03.png"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        
                        <div data-id="wordpress" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/wordpress/wordpress-01.webp"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        <div data-id="wordpress" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/wordpress/wordpress-02.jpg"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>

                        <div data-id="wordpress" class="flip-card">
                            <div class="flip-card-front">
                                <img src="./img/Our Amazing Work Section/wordpress/wordpress-03.jpg"
                                    alt="graphic-design-illustration">
                            </div>
                            <div class="flip-card-back">
                                <svg xmlns="http://www.w3.org/2000/svg" width="88" height="43" viewBox="0 0 88 43"
                                    fill="none">
                                    <g clip-path="url(#clip0_2143_233)">
                                        <rect x="1" y="2" width="41" height="40" rx="20" stroke="#18CFAB" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M26.9131 17.7282L25.0948 15.8913C24.2902 15.0809 22.983 15.0759 22.1768 15.8826L20.1592 17.8926C19.3516 18.6989 19.3482 20.0103 20.1505 20.8207L21.3035 19.689C21.1868 19.3284 21.3304 18.9153 21.6159 18.6295L22.8995 17.3519C23.3061 16.9462 23.9584 16.9491 24.3595 17.3543L25.4513 18.458C25.8528 18.8628 25.8511 19.5171 25.447 19.9232L24.1634 21.2024C23.8918 21.473 23.4461 21.6217 23.1002 21.5263L21.9709 22.6589C22.7745 23.4718 24.0803 23.4747 24.8889 22.6684L26.9039 20.6592C27.7141 19.8525 27.7167 18.5398 26.9131 17.7282ZM19.5261 25.0918C19.6219 25.4441 19.4686 25.8997 19.1909 26.1777L17.9923 27.3752C17.5807 27.7845 16.916 27.7833 16.5067 27.369L15.393 26.2475C14.9847 25.8349 14.9873 25.1633 15.3982 24.7547L16.598 23.5577C16.8903 23.2661 17.3104 23.1202 17.6771 23.2438L18.8335 22.0715C18.0149 21.2462 16.6825 21.2421 15.8606 22.0632L13.9152 24.0042C13.0923 24.8266 13.0884 26.1629 13.9065 26.9886L15.7582 28.8618C16.576 29.6846 17.9072 29.6912 18.7311 28.8701L20.6765 26.9287C21.4985 26.1054 21.5024 24.7717 20.6855 23.9443L19.5261 25.0918ZM19.2579 24.5631C18.9801 24.8419 18.5343 24.8411 18.2618 24.5581C17.9879 24.2743 17.9901 23.8204 18.2661 23.5399L21.5907 20.1611C21.8668 19.8823 22.3117 19.8831 22.5851 20.164C22.8605 20.4457 22.8588 20.9009 22.5817 21.183L19.2579 24.5631Z"
                                            fill="#1FDAB5" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M66.5973 1.99795C77.8653 1.99795 86.9999 10.9523 86.9999 21.9979C86.9999 33.0432 77.8653 41.9979 66.5973 41.9979C55.3292 41.9979 46.1946 33.0432 46.1946 21.9979C46.1946 10.9523 55.3292 1.99795 66.5973 1.99795Z"
                                            fill="#18CFAB" />
                                        <rect x="60" y="17" width="12" height="11" fill="white" />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_2143_233">
                                            <rect width="88" height="43" fill="white" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <p class="back-title text-green">Creative Design</p>
                                <p class="back-subtitle">Web Design</p>
                            </div>
                        </div>
                    
                </div>
                <div class="load-more_loader-wrapper">
                    <button class="btn btn-green load-more"><img src="./img/Our Amazing Work Section/Plus.png"
                        alt="plus"><span>Load more</span></button>
                    <div class="loader ">Loading...</div>
                </div>
            </div>
        </section>

        <section class="breaking-news">
            <div class="container">
                <h2 class="section-title">Breaking News</h2>
                <div class="breaking-news__img-wrapper">
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/photographer.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/fire.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/rider-on-the-road.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/web-designer.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/sea-birds.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/forrest-rider.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/waterfall-couple.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                    <div class="breaking-news__news-card">
                        <a class="breaking-news__news-card-link" href="#">
                            <img src="./img/Breaking-News-Section/documents.png" alt="">
                            <h3 class="news-card__title">Amazing Blog Post</h3>
                            <div class="news-card__comments-wrap">
                                <p class="news-card__author">By admin</p>
                                <p class="news-card__comments-quantity">2 comments</p>
                            </div>
                            <div class="news-card__date-block">
                                <span class="date-block-text">12</span>
                                <span class="date-block-text">Feb</span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </section>

        <section class="ham-reviews">
            <div class="container">
                <h2 class="section-title">What People Say About theHam</h2>
                <div data-id="Katty-Bloom" class="review-wrapper">
                    <p class="review">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
                        odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                        dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="reviewer-name">Ketty Bloom</p>
                    <p class="reviewer-position">Web Designer</p>
                    <div class="reviewer-photo-wrapper">
                        <img src="./img/What-people-say-Section/Katty-Bloom-x2.png" alt="Hasan Ali photo"
                            class="reviewer-photo">
                        <!-- <svg xmlns="http://www.w3.org/2000/svg" width="164" height="164" viewBox="0 0 164 164" fill="none">
                        <path opacity="0.2" fill-rule="evenodd" clip-rule="evenodd"
                            d="M81.9998 0.998806C127.247 0.998806 163.927 37.4395 163.927 82.3919C163.927 127.345 127.247 163.786 81.9998 163.786C36.7524 163.786 0.072028 127.345 0.072028 82.3919C0.072028 37.4395 36.7524 0.998806 81.9998 0.998806Z"
                            fill="#1FDAB5" />
                        </svg> -->
                    </div>
                </div>

                <div data-id="Mike-Kalkbrenner" class="review-wrapper hidden">
                    <p class="review">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
                        odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                        dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="reviewer-name">Mike Kalkbrenner</p>
                    <p class="reviewer-position">Wordpress Developer</p>
                    <div class="reviewer-photo-wrapper">
                        <img src="./img/What-people-say-Section/Mike-Kalkbrenner-x2.png" alt="Hasan Ali photo"
                            class="reviewer-photo">
                        <!-- <svg xmlns="http://www.w3.org/2000/svg" width="164" height="164" viewBox="0 0 164 164" fill="none">
                        <path opacity="0.2" fill-rule="evenodd" clip-rule="evenodd"
                            d="M81.9998 0.998806C127.247 0.998806 163.927 37.4395 163.927 82.3919C163.927 127.345 127.247 163.786 81.9998 163.786C36.7524 163.786 0.072028 127.345 0.072028 82.3919C0.072028 37.4395 36.7524 0.998806 81.9998 0.998806Z"
                            fill="#1FDAB5" />
                        </svg> -->
                    </div>
                </div>

                <div data-id="Hasan-Ali" class="review-wrapper hidden">
                    <p class="review">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
                        odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                        dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="reviewer-name">Hasan Ali</p>
                    <p class="reviewer-position">UX Designer</p>
                    <div class="reviewer-photo-wrapper">
                        <img src="./img/What-people-say-Section/Hasan-Ali-x2.png" alt="Hasan Ali photo"
                            class="reviewer-photo">
                        <!-- <svg xmlns="http://www.w3.org/2000/svg" width="164" height="164" viewBox="0 0 164 164" fill="none">
                        <path opacity="0.2" fill-rule="evenodd" clip-rule="evenodd"
                            d="M81.9998 0.998806C127.247 0.998806 163.927 37.4395 163.927 82.3919C163.927 127.345 127.247 163.786 81.9998 163.786C36.7524 163.786 0.072028 127.345 0.072028 82.3919C0.072028 37.4395 36.7524 0.998806 81.9998 0.998806Z"
                            fill="#1FDAB5" />
                        </svg> -->
                    </div>
                </div>

                <div data-id="Sandra-Vertutti" class="review-wrapper hidden">
                    <p class="review">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
                        odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                        dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="reviewer-name">Sandra Vertutti</p>
                    <p class="reviewer-position">Graphic Designer</p>
                    <div class="reviewer-photo-wrapper">
                        <img src="./img/What-people-say-Section/Sandra-Vertutti-x2.png" alt="Hasan Ali photo"
                            class="reviewer-photo">
                        <!-- <svg xmlns="http://www.w3.org/2000/svg" width="164" height="164" viewBox="0 0 164 164" fill="none">
                        <path opacity="0.2" fill-rule="evenodd" clip-rule="evenodd"
                            d="M81.9998 0.998806C127.247 0.998806 163.927 37.4395 163.927 82.3919C163.927 127.345 127.247 163.786 81.9998 163.786C36.7524 163.786 0.072028 127.345 0.072028 82.3919C0.072028 37.4395 36.7524 0.998806 81.9998 0.998806Z"
                            fill="#1FDAB5" />
                        </svg> -->
                    </div>
                </div>

                <div class="slider-wrapper">
                    <div class="arrow-left">
                        <svg xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31" fill="none">
                            <g clip-path="url(#clip0_2143_60)">
                                <rect width="31" height="31" fill="black" fill-opacity="0.01" stroke="#BBBBBB" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M17.5076 21.5076L18.8126 20.1056L14.5246 15.4963L18.8126 10.8899L17.5076 9.4867L11.9146 15.4963L17.5076 21.5076Z"
                                    fill="#BBBBBB" />
                            </g>
                            <defs>
                                <clipPath id="clip0_2143_60">
                                    <rect width="31" height="31" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                    </div>
                    <!-- <div class="reviewers">    -->
                    <div data-order="1" data-tab="Katty-Bloom" class="slider-item slider-item-active">
                        <img src="./img/What-people-say-Section/Katty-Bloom.png" alt=""
                            class="slider-item-photo">
                    </div>

                    <div data-order="2" data-tab="Mike-Kalkbrenner" class="slider-item">
                        <img src="./img/What-people-say-Section/Mike-Kalkbrenner.png" alt=""
                            class="slider-item-photo">
                    </div>

                    <div data-order="3" data-tab="Hasan-Ali" class="slider-item">
                        <img src="./img/What-people-say-Section/Hasan-Ali.png" alt=""
                            class="slider-item-photo">
                    </div>

                    <div data-order="4" data-tab="Sandra-Vertutti" class="slider-item">
                        <img src="./img/What-people-say-Section/Sandra-Vertutti.png" alt=""
                            class="slider-item-photo">
                    </div>
                    
                    <div class="arrow-right">
                        <svg xmlns="http://www.w3.org/2000/svg" width="31" height="31" viewBox="0 0 31 31" fill="none">
                            <g clip-path="url(#clip0_2143_60)">
                                <rect width="31" height="31" fill="black" fill-opacity="0.01" stroke="#BBBBBB" />
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M17.5076 21.5076L18.8126 20.1056L14.5246 15.4963L18.8126 10.8899L17.5076 9.4867L11.9146 15.4963L17.5076 21.5076Z"
                                    fill="#BBBBBB" />
                            </g>
                            <defs>
                                <clipPath id="clip0_2143_60">
                                    <rect width="31" height="31" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                    </div>

                </div>

            </div>
        </section>

    </main>

    <footer>
            <div class="copyright_wrapper">
                <p class="copyright">© Copyright 2015 <span class="text-green">theHam</span> | All Rights Reserved</p>
            </div>
    </footer>
    <script src="./script.js"></script>
</body>

</html>